Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2173

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2173
Last Modified 10 Sep 2008 04:16:18
Published 04 May 2006 08:38:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2173

Summary

Buffer overflow in FileZilla FTP Server 2.2.22 allows remote authenticated attackers to cause a denial of service and possibly execute arbitrary code via a long (1) PORT or (2) PASS followed by the MLSD command, or (2) the remote server interface, as demonstrated by the Infigo FTPStress Fuzzer.

Vulnerable Systems

Application

  • Filezilla Server


References

XF - filezilla-port-pass-dos(26303)

BID - 17802

OSVDB - 25221

MISC - http://www.infigo.hr/hr/in_focus/advisories/INFIGO-2006-05-03

MISC - http://www.infigo.hr/en/in_focus/tools

BUGTRAQ - 20060502 FTP Fuzzer

BUGTRAQ - 20060508 INFIGO-2006-05-03: Multiple FTP Servers vulnerabilities


Last Updated: 27 May 2016 10:42:22